Bug 74608 - errors in client logs
errors in client logs
Status: CLOSED INSUFFICIENT_DATA
Product: Red Hat Enterprise Linux 2.1
Classification: Red Hat
Component: samba (Show other bugs)
2.1
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Simo Sorce
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-09-27 12:13 EDT by Victor
Modified: 2007-11-30 17:06 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-19 13:12:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Victor 2002-09-27 12:13:48 EDT
Samba was installed from the original Rad Hat Advanced Server distribution CD. 
Here's smbd.log:
**********************************************************************
[2002/09/23 15:01:50, 0] param/loadparm.c:map_parameter(1923)
  Unknown parameter encountered: "revalidate"
[2002/09/23 15:01:50, 0] param/loadparm.c:lp_do_parameter(2548)
  Ignoring unknown parameter "revalidate"
**********************************************************************

And this is a typical client log: 

##########################################################################
[2002/09/22 12:18:32, 0] lib/util_sock.c:write_socket_data(546)
  write_socket_data: write failure. Error = Connection reset by peer
[2002/09/22 12:24:32, 0] lib/util_sock.c:write_socket_data(546)
  write_socket_data: write failure. Error = Broken pipe
[2002/09/22 12:30:32, 0] lib/util_sock.c:write_socket_data(546)
  write_socket_data: write failure. Error = Broken pipe
[2002/09/22 12:33:00, 0] smbd/nttrans.c:call_nt_transact_ioctl(1798)
  call_nt_transact_ioctl: Currently not implemented.
[2002/09/22 12:37:34, 0] lib/util_sock.c:write_socket_data(546)
  write_socket_data: write failure. Error = Broken pipe
[2002/09/22 12:42:50, 0] lib/util_sock.c:write_socket_data(546)
  write_socket_data: write failure. Error = Broken pipe
[2002/09/22 12:42:50, 0] lib/util_sock.c:read_socket_data(478)
  read_socket_data: recv failure for 4. Error = Connection reset by peer
[2002/09/22 12:47:27, 0] lib/util_sock.c:write_socket_data(546)
  write_socket_data: write failure. Error = Connection reset by peer
[2002/09/22 12:53:05, 0] lib/util_sock.c:write_socket_data(546)
  write_socket_data: write failure. Error = Broken pipe
[2002/09/22 12:55:53, 0] lib/util_sock.c:read_socket_data(478)
  read_socket_data: recv failure for 4. Error = Connection reset by peer
[2002/09/22 13:03:56, 0] lib/util_sock.c:write_socket_data(546)
  write_socket_data: write failure. Error = Connection reset by peer
[2002/09/22 13:09:56, 0] lib/util_sock.c:write_socket_data(546)
  write_socket_data: write failure. Error = Broken pipe
[2002/09/22 13:15:56, 0] lib/util_sock.c:write_socket_data(546)
  write_socket_data: write failure. Error = Broken pipe
[2002/09/22 13:21:56, 0] lib/util_sock.c:write_socket_data(546)
  write_socket_data: write failure. Error = Broken pipe
[2002/09/22 13:27:56, 0] lib/util_sock.c:write_socket_data(546)
  write_socket_data: write failure. Error = Broken pipe
[2002/09/22 13:33:56, 0] lib/util_sock.c:write_socket_data(546)
  write_socket_data: write failure. Error = Broken pipe
[2002/09/22 13:39:56, 0] lib/util_sock.c:write_socket_data(546)
  write_socket_data: write failure. Error = Broken pipe
[2002/09/22 13:45:56, 0] lib/util_sock.c:write_socket_data(546)
  write_socket_data: write failure. Error = Broken pipe
[2002/09/22 13:51:56, 0] lib/util_sock.c:write_socket_data(546)
  write_socket_data: write failure. Error = Broken pipe
[2002/09/22 13:57:45, 0] lib/util_sock.c:write_socket_data(546)
  write_socket_data: write failure. Error = Broken pipe
[2002/09/22 14:03:45, 0] lib/util_sock.c:write_socket_data(546)
  write_socket_data: write failure. Error = Broken pipe
[2002/09/22 14:08:49, 0] lib/util_sock.c:write_socket_data(546)
  write_socket_data: write failure. Error = Broken pipe
[2002/09/22 14:14:49, 0] lib/util_sock.c:write_socket_data(546)
  write_socket_data: write failure. Error = Broken pipe
[2002/09/22 14:14:49, 0] lib/util_sock.c:read_socket_data(478)
  read_socket_data: recv failure for 4. Error = Connection reset by peer
[2002/09/22 14:19:37, 0] lib/util_sock.c:write_socket_data(546)
  write_socket_data: write failure. Error = Connection reset by peer
[2002/09/22 14:25:37, 0] lib/util_sock.c:write_socket_data(546)
  write_socket_data: write failure. Error = Broken pipe
[2002/09/22 14:31:37, 0] lib/util_sock.c:write_socket_data(546)
  write_socket_data: write failure. Error = Broken pipe
[2002/09/22 14:37:37, 0] lib/util_sock.c:write_socket_data(546)
  write_socket_data: write failure. Error = Broken pipe
[2002/09/22 14:43:37, 0] lib/util_sock.c:write_socket_data(546)
  write_socket_data: write failure. Error = Broken pipe
[2002/09/22 14:49:37, 0] lib/util_sock.c:write_socket_data(546)
  write_socket_data: write failure. Error = Broken pipe
[2002/09/22 14:55:37, 0] lib/util_sock.c:write_socket_data(546)
  write_socket_data: write failure. Error = Broken pipe
[2002/09/22 15:01:37, 0] lib/util_sock.c:write_socket_data(546)
  write_socket_data: write failure. Error = Broken pipe
[2002/09/22 15:07:37, 0] lib/util_sock.c:write_socket_data(546)
  write_socket_data: write failure. Error = Broken pipe
[2002/09/22 15:12:56, 0] lib/util_sock.c:write_socket_data(546)
  write_socket_data: write failure. Error = Broken pipe
[2002/09/22 15:18:56, 0] lib/util_sock.c:write_socket_data(546)
  write_socket_data: write failure. Error = Broken pipe
[2002/09/22 15:24:56, 0] lib/util_sock.c:write_socket_data(546)
  write_socket_data: write failure. Error = Broken pipe
[2002/09/22 15:31:35, 0] lib/util_sock.c:write_socket_data(546)
  write_socket_data: write failure. Error = Broken pipe
[2002/09/22 15:37:35, 0] lib/util_sock.c:write_socket_data(546)
  write_socket_data: write failure. Error = Broken pipe
[2002/09/22 15:37:35, 0] lib/util_sock.c:read_socket_data(478)
  read_socket_data: recv failure for 4. Error = Connection reset by peer
[2002/09/22 15:42:38, 0] lib/util_sock.c:write_socket_data(546)
  write_socket_data: write failure. Error = Connection reset by peer
[2002/09/22 15:48:38, 0] lib/util_sock.c:write_socket_data(546)
  write_socket_data: write failure. Error = Broken pipe
[2002/09/22 15:53:44, 0] lib/util_sock.c:write_socket_data(546)
  write_socket_data: write failure. Error = Broken pipe
[2002/09/22 15:59:44, 0] lib/util_sock.c:write_socket_data(546)
  write_socket_data: write failure. Error = Broken pipe
[2002/09/22 16:05:44, 0] lib/util_sock.c:write_socket_data(546)
  write_socket_data: write failure. Error = Broken pipe
[2002/09/22 16:11:44, 0] lib/util_sock.c:write_socket_data(546)
  write_socket_data: write failure. Error = Broken pipe
[2002/09/22 16:17:42, 0] lib/util_sock.c:write_socket_data(546)
  write_socket_data: write failure. Error = Broken pipe
[2002/09/22 16:23:42, 0] lib/util_sock.c:write_socket_data(546)
  write_socket_data: write failure. Error = Broken pipe
[2002/09/22 16:29:42, 0] lib/util_sock.c:write_socket_data(546)
  write_socket_data: write failure. Error = Broken pipe
[2002/09/22 16:35:42, 0] lib/util_sock.c:write_socket_data(546)
  write_socket_data: write failure. Error = Broken pipe
[2002/09/22 16:41:42, 0] lib/util_sock.c:write_socket_data(546)
  write_socket_data: write failure. Error = Broken pipe
[2002/09/22 16:46:56, 0] lib/util_sock.c:read_socket_data(478)
  read_socket_data: recv failure for 4. Error = No route to host
[2002/09/23 10:00:36, 0] lib/util_sock.c:write_socket_data(546)
  write_socket_data: write failure. Error = Connection reset by peer
[2002/09/23 10:06:36, 0] lib/util_sock.c:write_socket_data(546)
  write_socket_data: write failure. Error = Broken pipe
[2002/09/23 10:12:04, 0] lib/util_sock.c:write_socket_data(546)
  write_socket_data: write failure. Error = Broken pipe
[2002/09/23 10:18:04, 0] lib/util_sock.c:write_socket_data(546)
  write_socket_data: write failure. Error = Broken pipe
[2002/09/23 10:24:04, 0] lib/util_sock.c:write_socket_data(546)
  write_socket_data: write failure. Error = Broken pipe
[2002/09/23 10:30:04, 0] lib/util_sock.c:write_socket_data(546)
  write_socket_data: write failure. Error = Broken pipe
[2002/09/23 10:36:04, 0] lib/util_sock.c:write_socket_data(546)
  write_socket_data: write failure. Error = Broken pipe
[2002/09/23 10:42:04, 0] lib/util_sock.c:write_socket_data(546)
  write_socket_data: write failure. Error = Broken pipe
[2002/09/23 10:48:04, 0] lib/util_sock.c:write_socket_data(546)
  write_socket_data: write failure. Error = Broken pipe
[2002/09/23 10:50:30, 0] smbd/nttrans.c:call_nt_transact_ioctl(1798)
  call_nt_transact_ioctl: Currently not implemented.
[2002/09/23 10:53:55, 0] lib/util_sock.c:write_socket_data(546)
  write_socket_data: write failure. Error = Broken pipe
[2002/09/23 10:59:55, 0] lib/util_sock.c:write_socket_data(546)
  write_socket_data: write failure. Error = Broken pipe
[2002/09/23 11:05:55, 0] lib/util_sock.c:write_socket_data(546)
  write_socket_data: write failure. Error = Broken pipe
[2002/09/23 11:11:54, 0] lib/util_sock.c:write_socket_data(546)
  write_socket_data: write failure. Error = Broken pipe
[2002/09/23 11:20:07, 0] smbd/nttrans.c:call_nt_transact_ioctl(1798)
  call_nt_transact_ioctl: Currently not implemented.
[2002/09/23 11:25:01, 0] lib/util_sock.c:write_socket_data(546)
  write_socket_data: write failure. Error = Connection reset by peer
[2002/09/23 11:31:01, 0] lib/util_sock.c:write_socket_data(546)
  write_socket_data: write failure. Error = Broken pipe
[2002/09/23 11:36:11, 0] lib/util_sock.c:write_socket_data(546)
  write_socket_data: write failure. Error = Broken pipe
[2002/09/23 11:41:22, 0] lib/util_sock.c:write_socket_data(546)
  write_socket_data: write failure. Error = Broken pipe
[2002/09/23 11:47:22, 0] lib/util_sock.c:write_socket_data(546)
  write_socket_data: write failure. Error = Broken pipe
[2002/09/23 11:53:09, 0] lib/util_sock.c:write_socket_data(546)
  write_socket_data: write failure. Error = Broken pipe
[2002/09/23 11:58:15, 0] lib/util_sock.c:write_socket_data(546)
  write_socket_data: write failure. Error = Broken pipe
[2002/09/23 12:04:15, 0] lib/util_sock.c:write_socket_data(546)
  write_socket_data: write failure. Error = Broken pipe
[2002/09/23 12:10:15, 0] lib/util_sock.c:write_socket_data(546)
  write_socket_data: write failure. Error = Broken pipe
[2002/09/23 12:15:40, 0] lib/util_sock.c:write_socket_data(546)
  write_socket_data: write failure. Error = Broken pipe
[2002/09/23 12:20:44, 0] lib/util_sock.c:write_socket_data(546)
  write_socket_data: write failure. Error = Broken pipe
[2002/09/23 12:25:48, 0] lib/util_sock.c:write_socket_data(546)
  write_socket_data: write failure. Error = Broken pipe
[2002/09/23 12:30:52, 0] lib/util_sock.c:write_socket_data(546)
  write_socket_data: write failure. Error = Broken pipe
[2002/09/23 12:35:56, 0] lib/util_sock.c:write_socket_data(546)
  write_socket_data: write failure. Error = Broken pipe
[2002/09/23 12:41:00, 0] lib/util_sock.c:write_socket_data(546)
  write_socket_data: write failure. Error = Broken pipe
[2002/09/23 12:46:09, 0] lib/util_sock.c:write_socket_data(546)
  write_socket_data: write failure. Error = Broken pipe
[2002/09/23 12:51:12, 0] lib/util_sock.c:write_socket_data(546)
  write_socket_data: write failure. Error = Broken pipe
[2002/09/23 12:56:18, 0] lib/util_sock.c:write_socket_data(546)
  write_socket_data: write failure. Error = Broken pipe
[2002/09/23 13:01:25, 0] lib/util_sock.c:write_socket_data(546)
  write_socket_data: write failure. Error = Broken pipe
[2002/09/23 13:06:32, 0] lib/util_sock.c:write_socket_data(546)
  write_socket_data: write failure. Error = Broken pipe
[2002/09/23 13:11:56, 0] lib/util_sock.c:write_socket_data(546)
  write_socket_data: write failure. Error = Broken pipe
[2002/09/23 13:17:56, 0] lib/util_sock.c:write_socket_data(546)
  write_socket_data: write failure. Error = Broken pipe
[2002/09/23 13:23:56, 0] lib/util_sock.c:write_socket_data(546)
  write_socket_data: write failure. Error = Broken pipe
[2002/09/23 13:29:56, 0] lib/util_sock.c:write_socket_data(546)
  write_socket_data: write failure. Error = Broken pipe
[2002/09/23 13:35:56, 0] lib/util_sock.c:write_socket_data(546)
  write_socket_data: write failure. Error = Broken pipe
[2002/09/23 13:41:56, 0] lib/util_sock.c:write_socket_data(546)
  write_socket_data: write failure. Error = Broken pipe
[2002/09/23 13:47:56, 0] lib/util_sock.c:write_socket_data(546)
  write_socket_data: write failure. Error = Broken pipe
[2002/09/23 13:53:20, 0] lib/util_sock.c:write_socket_data(546)
  write_socket_data: write failure. Error = Broken pipe
[2002/09/23 13:58:45, 0] lib/util_sock.c:write_socket_data(546)
  write_socket_data: write failure. Error = Broken pipe
[2002/09/23 14:04:01, 0] lib/util_sock.c:write_socket_data(546)
  write_socket_data: write failure. Error = Broken pipe
[2002/09/23 14:10:58, 0] lib/util_sock.c:write_socket_data(546)
  write_socket_data: write failure. Error = Broken pipe
[2002/09/23 14:16:58, 0] lib/util_sock.c:write_socket_data(546)
  write_socket_data: write failure. Error = Broken pipe
[2002/09/23 14:22:16, 0] lib/util_sock.c:write_socket_data(546)
  write_socket_data: write failure. Error = Broken pipe
[2002/09/23 14:27:27, 0] lib/util_sock.c:write_socket_data(546)
  write_socket_data: write failure. Error = Broken pipe
[2002/09/23 14:33:27, 0] lib/util_sock.c:write_socket_data(546)
  write_socket_data: write failure. Error = Broken pipe
[2002/09/23 14:39:09, 0] lib/util_sock.c:write_socket_data(546)
  write_socket_data: write failure. Error = Broken pipe
[2002/09/23 14:45:09, 0] lib/util_sock.c:write_socket_data(546)
  write_socket_data: write failure. Error = Broken pipe
[2002/09/23 14:51:40, 0] lib/util_sock.c:write_socket_data(546)
  write_socket_data: write failure. Error = Broken pipe
[2002/09/23 14:58:36, 0] lib/util_sock.c:write_socket_data(546)
  write_socket_data: write failure. Error = Broken pipe
[2002/09/23 15:02:01, 0] param/loadparm.c:map_parameter(1923)
  Unknown parameter encountered: "revalidate"
[2002/09/23 15:02:01, 0] param/loadparm.c:lp_do_parameter(2548)
  Ignoring unknown parameter "revalidate"
[2002/09/23 15:03:43, 0] lib/util_sock.c:write_socket_data(546)
  write_socket_data: write failure. Error = Broken pipe
[2002/09/23 15:08:50, 0] lib/util_sock.c:write_socket_data(546)
  write_socket_data: write failure. Error = Broken pipe
[2002/09/23 15:13:57, 0] lib/util_sock.c:write_socket_data(546)
  write_socket_data: write failure. Error = Broken pipe
[2002/09/23 15:15:53, 0] lib/util_sock.c:write_socket_data(546)
  write_socket_data: write failure. Error = Broken pipe
[2002/09/23 15:15:53, 0] lib/util_sock.c:write_socket(569)
  write_socket: Error writing 178 bytes to socket 20: ERRNO = Broken pipe
[2002/09/23 15:15:54, 0] libsmb/clientgen.c:cli_send_smb(88)
  Error writing 178 bytes to client. -1
[2002/09/23 15:27:30, 0] lib/util_sock.c:write_socket_data(546)
  write_socket_data: write failure. Error = Connection reset by peer
[2002/09/23 15:33:30, 0] lib/util_sock.c:write_socket_data(546)
  write_socket_data: write failure. Error = Broken pipe
[2002/09/23 15:39:30, 0] lib/util_sock.c:write_socket_data(546)
  write_socket_data: write failure. Error = Broken pipe
[2002/09/23 15:45:30, 0] lib/util_sock.c:write_socket_data(546)
  write_socket_data: write failure. Error = Brokenpipe
[2002/09/23 15:51:30, 0] lib/util_sock.c:write_socket_data(546)
  write_socket_data: write failure. Error = Broken pipe
[2002/09/23 15:57:30, 0] lib/util_sock.c:write_socket_data(546)
  write_socket_data: write failure. Error = Broken pipe
[2002/09/23 16:03:30, 0] lib/util_sock.c:write_socket_data(546)
  write_socket_data: write failure. Error = Broken pipe
[2002/09/23 16:09:30, 0] lib/util_sock.c:write_socket_data(546)
  write_socket_data: write failure. Error = Broken pipe
[2002/09/23 16:15:30, 0] lib/util_sock.c:write_socket_data(546)
  write_socket_data: write failure. Error = Broken pipe
[2002/09/23 16:22:05, 0] smbd/nttrans.c:call_nt_transact_ioctl(1798)
  call_nt_transact_ioctl: Currently not implemented.
[2002/09/23 16:22:05, 0] lib/util_sock.c:write_socket_data(546)
  write_socket_data: write failure. Error = Broken pipe
[2002/09/23 16:28:05, 0] lib/util_sock.c:write_socket_data(546)
  write_socket_data: write failure. Error = Broken pipe
##########################################################################
Comment 1 Jay Fenlason 2005-05-23 12:08:59 EDT
Are you still getting these with the current samba-2.2.12-1.21as.4 RPMS? 
Comment 2 Simo Sorce 2007-10-19 13:12:31 EDT
As there was no answer in a long time I am going to close this bug.
Please reopen if still relevant.

Note You need to log in before you can comment on or make changes to this bug.